Bonjour,

Nous avons installé le plugin oracle, il fonctionne très mais uniquement pour pour les bases de données avec une version minimum...